.detail__content h1,
    .detail__content h2,
    .detail__content h3,
    .detail__content h4,
    .detail__content h5,
    .detail__content h6,
    .detail__content h4 strong  {
        font-weight: inherit;
    }
    
    .detail__content h3 {
        margin-top: 0;
        margin-bottom: 0;
        line-height: 1.5;
    }
    .detail__content ul li:before {
        position: relative;
        top: 6px;
        left: 0;
        content: "";
        width: inherit;
        height: inherit;
        border-radius: inherit;
        background-color: unset;
    }

    .detail__content ul li {
        position: relative;
        padding-left: 4rem;
        font-weight: inherit;
    }

    ul.category {
        padding-left: 0;
    }

    p.name {
        margin-bottom: inherit;
    }